kielet

Aihe-kuvake Kysymys Boeing 737-800 Jet2.com-yhteensopivuus 64-bittinen FSX- ja P3D-paketti

Lisää
11 kuukautta 1 viikkoa sitten #1017 by Papy24

Hei siellä.
Onko tämä paketti
Boeing 737 Classic Multi Livery -pakkaus FSX & P3D
Hei

Onko tämä paketti yhteensopiva P3D V4: n kanssa?
Kysyn tätä kysymystä, koska minulla oli ongelmia Boeing 737 Classic Multi Livery Pack FSX: n ja P3D: n kanssa.
Itse asiassa sen asentamisen jälkeen se aiheuttaa virheitä, jotka ilmaistaan ​​P3D: n sulkemisella. Ja raportoitu lokitiedostossa "ObjectLoadErrors.FLT". Olen poistanut sen ja nyt haluan tietää, onko objektissa mainittu moduuli yhteensopiva.

Lue myöhemmin.

Ole hyvä Kirjaudu or Luo tili liittyä keskusteluun.

Lisää
11 kuukautta 1 viikkoa sitten #1019 by DRCW

Kun siirtyminen jatkuu, katso kuvaus sivustosta ennen lataamista. Jos se sanoo 100% yhteensopiva V4: n kanssa, sen pitäisi toimia kunnolla, ainoa asia, joka saattaa olla ongelma, on äänitiedostomuistutukset. Syy on dll korvataan xml 64 bittinen versio. Jos kuvauksessa lukee testattavan P3D 3 / 4, se tarkoittaa vain sitä. Dynaaminen valaistus ei toimi mihinkään freeware tähän päivään mennessä, joten katkaise tämä toiminto, kun lentää freeware-ilma-aluksessa. Ajan myötä olen varma, että korjauksia tehdään. Olen huomannut, että P3D V 3.4: ssä työskentelevät ilma-alukset näyttävät siirtyvän pienimmillä vikoilla

Ole hyvä Kirjaudu or Luo tili liittyä keskusteluun.

  • Ei sallittu: luoda uusi viesti.
  • Ei sallittu: vastata.
  • Ei sallittu: lisätä tiedostoja.
  • Ei sallittu: muokata viestiä.
Sivu luotiin ajassa: 0.196 sekuntia
kielet